//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Software da aplicação Intel PROSet/Wireless."
    //
    1020 = "Visualizador de acontecimentos sem fios"
    1021 = "O Visualizador de acontecimentos sem fios apresenta uma lista de registos de erro." 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "O Intel Wireless Troubleshooter ajuda-o a resolver problemas de ligação em rede sem fios."
    //
    1040 = "Utilitário de traços"                                                                                             
    1041 = "Dados de diagnóstico para problemas de ligação sem fios utilizados por utilizadores e pessoal do apoio ao cliente."
    //
    1050 = "Ficheiros de ajuda"
    1051 = "Ajuda do assistente sem fios da Intel."
    //
    1060 = "Gestor de perfis"
    1061 = "O 'Gestor de perfis' permite-lhe gerir os seus perfis de ligações em rede sem fios."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Assistente de fácil configuração para estabelecer a ligação a um router sem fios."
    //
    1080 = "Suporte do WMI"
    1081 = "Funcionalidade do Microsoft Windows Management Instrumentation."
    //
    1090 = "Assistente de perfis"
    1091 = "O 'Assistente de perfis' permite-lhe criar e gerir perfis de rede sem fios."
    //
    1100 = "’Serviço de configuração’ do Intel(R) PROSet/Wireless"
    1101 = "O ‘Serviço de configuração’ do Intel PROSet/Wireless proporciona a detecção e configuração na rede sem fios."
    //
    1110 = "IWA"
    1111 = "O IWA permite-lhe gerir e configurar as suas ligações em rede sem fios."
    //
    1120 = "Início de sessão único"
    1121 = "O conjunto de funcionalidades do início de sessão único inclui a ligação persistente e opcionalmente a ligação de pré-início de sessão."
    //
    1122 = "Ligação Pré-início de sessão"
    1123 = "Estabelece a ligação sem fios antes de o utilizador iniciar a sessão no Windows."
    //
    1130 = "Controlador da placa LAN sem fios"
    1131 = "Controlador NDIS para placa LAN sem fios."
    //
    1140 = "Ferramenta do Administrador"
    1141 = "A Ferramenta do Administrador permite aos administradores do sistema criarem pacotes de instalação"
    //
    1150 = "Requerente 802.1x"
    1151 = "Requerente 802.1x"
    //
    1160 = "Suporte de Voice over IP"
    1161 = "Suporte para aplicação de Voice over IP"
    //
    1170 = "Suporte de XML"
    1171 = "Suporte para XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Diagnósticos manuais"
    1191 = "Os Diagnósticos manuais permitem aos utilizadores executarem um conjunto de testes diagnósticos para verificar a funcionalidade do adaptador sem fios."
//
    1200 = "Estatísticas avançadas"
    1201 = "As Estatísticas avançadas permitem aos utilizadores consultarem a informação do actual adaptador"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Software de aplicação Intel PROSet/Wireless."
    //      Autorun Strings
    //
    2000 = "Instalar software"
    2010 = "Visualizar 'Manual do Utilizador'"
    2020 = "Visualizar 'Notas de versão'"
    2030 = "Suporte online"
    //
    //     Adicionar/Remover informação de apoio
    //
    2031 = "Assistência ao Cliente da Intel"
    2032 = "http://www.intel.com/cd/corporate/europe/emea/por/"
    2033 = "http://support.intel.com"
    2034 = "Pacote de instalação do Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registo: WLANImportFile - Ferramenta de ajuda para Importar/Exportar Perfil
    //
    2040 = "Ficheiro autoimportado do Intel PROSet/Wireless"
